.footer15-wrapper {
  display: contents;
}
 
.footer15-container1 {
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-layout-space-fourunits);
  padding-left: var(--dl-layout-space-twounits);
  padding-right: var(--dl-layout-space-sixunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: center;
  background-color: var(--dl-color-bamastra-light_blue);
}
 
.footer15-container2 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
 
.footer15-container3 {
  gap: var(--dl-layout-space-threeunits);
  flex: 0 0 auto;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
 
.footer15-container4 {
  gap: var(--dl-layout-space-halfunit);
  flex: 0 0 auto;
  display: flex;
  margin-top: 0px;
  align-items: flex-end;
  margin-bottom: 0px;
  flex-direction: column;
}
 
.footer15-text12 {
  fill: var(--dl-color-bamastra-accent_orange);
  color: var(--dl-color-bamastra-accent_orange);
}
 
.footer15-link1 {
  fill: var(--dl-color-bamastra-accent_orange);
  color: var(--dl-color-bamastra-accent_orange);
  transition: 0.3s;
  text-decoration: none;
}
 
.footer15-link1:hover {
  fill: var(--dl-color-bamastra-standard_white);
  color: var(--dl-color-bamastra-standard_white);
}
 
.footer15-link2 {
  fill: var(--dl-color-bamastra-accent_orange);
  color: var(--dl-color-bamastra-accent_orange);
  transition: 0.3s;
  text-decoration: none;
}
 
.footer15-link2:hover {
  fill: var(--dl-color-bamastra-standard_white);
  color: var(--dl-color-bamastra-standard_white);
}
 
.footer15-link3 {
  display: contents;
}
 
.footer15-icon1 {
  text-decoration: none;
}
 
.footer15-text13 {
  display: none;
}
 
.home-fragment1 {
  display: contents;
}
 
.home-text16 {
  color: var(--dl-color-bamastra-standard_white);
  display: inline-block;
  font-size: 24px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
.home-fragment5 {
  display: contents;
}
 
.home-text20 {
  display: inline-block;
}
 
.home-fragment2 {
  display: contents;
}
 
.home-text17 {
  color: var(--dl-color-bamastra-standard_white);
  display: inline-block;
  font-size: 20px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
.home-fragment6 {
  display: contents;
}
 
.home-text21 {
  color: var(--dl-color-bamastra-standard_white);
  display: inline-block;
  font-size: 20px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
.home-fragment4 {
  display: contents;
}
 
.home-text19 {
  display: inline-block;
}
 
.home-fragment3 {
  display: contents;
}
 
.home-text18 {
  display: inline-block;
}
 

 

 

 

 
@media(max-width: 767px) {
  .footer15-container1 {
    padding-top: var(--dl-layout-space-twounits);
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-fourunits);
    padding-bottom: var(--dl-layout-space-twounits);
  }
  .footer15-container2 {
    justify-content: flex-end;
  }
  .footer15-text10 {
    display: none;
  }
  .footer15-text13 {
    display: flex;
  }
  .home-text21 {
    color: var(--dl-color-bamastra-standard_white);
    font-size: 16px;
    font-family: Noto Sans;
    font-weight: 400;
    line-height: 1.4;
    text-transform: none;
    text-decoration: none;
  }
}

.home-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-bamastra-standard_white);
}
 
.home-container11 {
  flex: 0 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  z-index: auto;
  overflow: visible;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  background-size: cover;
  justify-content: space-between;
  background-image: url("public/image%20(3)-1500w.png");
  background-position: center;
}
 
.home-container12 {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: linear-gradient(180deg, rgb(255, 255, 255) 0.00%,rgba(255, 255, 255, 0.61) 54.00%,rgba(255, 255, 255, 0) 100.00%);
}
 
.home-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
  background-image: linear-gradient(180deg, rgb(255, 255, 255) 0.00%,rgba(255, 255, 255, 0.61) 54.00%,rgba(255, 255, 255, 0) 100.00%);
}
 
.home-navlink1 {
  display: contents;
}
 
.home-thq-image1-elm1 {
  height: var(--dl-layout-size-small);
  display: none;
  text-decoration: none;
}
 
.home-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.home-navlink2 {
  display: contents;
}
 
.home-thq-image1-elm2 {
  height: var(--dl-layout-size-small);
  text-decoration: none;
}
 
.home-thq-links-elm1 {
  flex: 1;
  display: flex;
  max-width: 900px;
  align-items: center;
  margin-left: var(--dl-layout-space-threeunits);
  margin-right: var(--dl-layout-space-threeunits);
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-link1-elm1 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  font-size: 20px;
  text-align: center;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: underline;
}
 
.home-thq-link2-elm1 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  text-align: center;
  text-decoration: none;
}
 
.home-thq-link3-elm1 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  text-align: center;
  text-decoration: none;
}
 
.home-thq-link4-elm1 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  text-align: center;
  text-decoration: none;
}
 
.home-thq-link5-elm1 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  text-align: center;
  text-decoration: none;
}
 
.home-thq-buttons-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.home-thq-action2-elm {
  fill: var(--dl-color-bamastra-standard_white);
  color: var(--dl-color-bamastra-standard_white);
  display: flex;
  box-shadow: 5px 5px 50px 5px rgba(148, 89, 12, 0.66);
  transition: 0.3s;
  padding-top: 12px;
  border-color: var(--dl-color-bamastra-accent_orange);
  padding-left: var(--dl-layout-space-oneandhalfunits);
  border-radius: var(--dl-layout-radius-radius2);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: row;
  padding-bottom: 12px;
  text-decoration: none;
  background-color: var(--dl-color-bamastra-accent_orange);
}
 
.home-thq-action2-elm:hover {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  box-shadow: 5px 5px 50px 5px #ffffff;
  border-color: var(--dl-color-bamastra-accent_orange);
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  background-color: var(--dl-color-bamastra-standard_white);
}
 
.home-text10 {
  font-size: 20px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
.home-thq-burger-menu-elm {
  display: none;
}
 
.home-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.home-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.home-thq-logo-elm {
  height: 3rem;
}
 
.home-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.home-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-link1-elm2 {
  text-decoration: none;
}
 
.home-thq-link2-elm2 {
  text-decoration: none;
}
 
.home-thq-link3-elm2 {
  text-decoration: none;
}
 
.home-thq-link4-elm2 {
  text-decoration: none;
}
 
.home-thq-link5-elm2 {
  text-decoration: none;
}
 
.home-container13 {
  flex: 0 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  max-width: 1800px;
  align-self: center;
  align-items: center;
  padding-top: 144px;
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.home-thq-container-elm {
  gap: 0;
  flex: 1;
  width: auto;
  height: auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-text11 {
  color: var(--dl-color-bamastra-standard_white);
  width: auto;
  height: auto;
  font-size: 112px;
  max-width: 1250px;
  align-self: center;
  font-family: "Georgia";
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 0px;
  text-transform: none;
  text-decoration: none;
}
 
.home-text12 {
  color: var(--dl-color-bamastra-standard_white);
  align-self: center;
  text-align: center;
}
 
.home-container14 {
  width: 100%;
  height: 141px;
  opacity: 1;
  margin-bottom: -5px;
}
 
.home-container15 {
  display: contents;
}
 
.home-container16 {
  flex: 0 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  z-index: auto;
  overflow: hidden;
  position: relative;
  align-self: center;
  margin-top: 0px;
  align-items: center;
  padding-top: 138px;
  padding-left: 0px;
  padding-right: 0px;
  animation-name: fadeIn;
  flex-direction: column;
  padding-bottom: 138px;
  animation-delay: 0s;
  background-color: var(--dl-color-bamastra-standard_white);
  animation-duration: 600ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.home-icon14 {
  top: -4px;
  left: 178px;
  width: 150px;
  height: 150px;
  position: absolute;
}
 
.home-container17 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.home-container18 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.home-container19 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
 
.home-text13 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  font-size: 80px;
  font-style: italic;
  margin-top: 0px;
  text-align: center;
  font-family: "Georgia";
  font-weight: 400;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-decoration: none;
}
 
.home-text14 {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  max-width: 850px;
  margin-top: var(--dl-layout-space-threeunits);
  text-align: center;
  line-height: 1.8;
  margin-left: 160px;
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
  margin-right: 160px;
  margin-bottom: var(--dl-layout-space-fourunits);
}
 
.home-navlink3 {
  color: #ffffff;
  box-shadow: 5px 5px 50px 5px rgba(218, 130, 16, 0.42);
  margin-top: var(--dl-layout-space-unit);
  transition: 0.3s;
  padding-top: var(--dl-layout-space-unit);
  border-width: 0px;
  margin-right: 0px;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  border-radius: var(--dl-layout-radius-radius2);
  margin-bottom: var(--dl-layout-space-unit);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-bamastra-accent_orange);
}
 
.home-navlink3:hover {
  fill: var(--dl-color-bamastra-dark_blue);
  color: var(--dl-color-bamastra-dark_blue);
  margin-top: var(--dl-layout-space-halfunit);
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-twounits);
  margin-bottom: var(--dl-layout-space-halfunit);
  padding-right: var(--dl-layout-space-twounits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
  background-color: var(--dl-color-bamastra-standard_white);
}
 
.home-text15 {
  font-style: normal;
  font-weight: 400;
}
 
.home-icon16 {
  top: -36px;
  left: -89px;
  width: 350px;
  height: 350px;
  position: absolute;
}
 
.home-icon19 {
  left: 189px;
  width: 250px;
  bottom: -102px;
  height: 250px;
  position: absolute;
}
 
.home-icon22 {
  right: -94px;
  width: 350px;
  bottom: -69px;
  height: 350px;
  position: absolute;
}
 
.home-icon25 {
  top: -14px;
  right: -56px;
  width: 250px;
  height: 250px;
  position: absolute;
}
 
.home-icon28 {
  top: 400px;
  right: -60px;
  width: 150px;
  height: 150px;
  position: absolute;
}
 
.home-fragment1 {
  display: contents;
}
 
.home-text16 {
  color: var(--dl-color-bamastra-standard_white);
  display: inline-block;
  font-size: 24px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
.home-fragment2 {
  display: contents;
}
 
.home-text17 {
  color: var(--dl-color-bamastra-standard_white);
  display: inline-block;
  font-size: 20px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
.home-fragment3 {
  display: contents;
}
 
.home-text18 {
  display: inline-block;
}
 
.home-fragment4 {
  display: contents;
}
 
.home-text19 {
  display: inline-block;
}
 
.home-fragment5 {
  display: contents;
}
 
.home-text20 {
  display: inline-block;
}
 
.home-fragment6 {
  display: contents;
}
 
.home-text21 {
  color: var(--dl-color-bamastra-standard_white);
  display: inline-block;
  font-size: 20px;
  font-family: "Noto Sans";
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  text-decoration: none;
}
 
@media(max-width: 991px) {
  .home-thq-image1-elm1 {
    display: flex;
  }
  .home-thq-desktop-menu-elm {
    display: none;
  }
  .home-thq-burger-menu-elm {
    display: flex;
  }
  .home-thq-container-elm {
    height: auto;
    align-items: center;
    margin-bottom: var(--dl-layout-space-twounits);
  }
  .home-text11 {
    color: var(--dl-color-bamastra-standard_white);
    width: auto;
    height: auto;
    font-size: 96px;
    max-width: 1250px;
    align-self: center;
    font-family: Georgia;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0px;
    text-transform: none;
    text-decoration: none;
  }
  .home-text12 {
    fill: var(--dl-color-bamastra-standard_white);
    color: var(--dl-color-bamastra-standard_white);
  }
  .home-icon14 {
    top: 47px;
    left: 97px;
    width: 75px;
    height: 75px;
  }
  .home-container19 {
    width: 800px;
    overflow: visible;
  }
  .home-text14 {
    margin-top: var(--dl-layout-space-twounits);
    margin-left: var(--dl-layout-space-twounits);
    margin-right: var(--dl-layout-space-twounits);
    margin-bottom: var(--dl-layout-space-twounits);
  }
  .home-navlink3 {
    align-self: center;
    margin-right: 0px;
  }
  .home-icon16 {
    top: 43px;
    left: -46px;
    width: 200px;
    height: 200px;
  }
  .home-icon19 {
    left: 125px;
    width: 150px;
    bottom: -35px;
    height: 150px;
  }
  .home-icon22 {
    right: -45px;
    width: 200px;
    bottom: 80px;
    height: 200px;
  }
  .home-icon25 {
    top: -14px;
    right: -43px;
    width: 150px;
    height: 150px;
  }
  .home-icon28 {
    top: 430px;
    right: -12px;
    width: 75px;
    height: 75px;
  }
}
 
@media(max-width: 767px) {
  .home-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .home-thq-image1-elm1 {
    height: 36px;
  }
  .home-thq-image1-elm2 {
    height: 36px;
  }
  .home-thq-burger-menu-elm {
    align-items: center;
    justify-content: center;
  }
  .home-thq-logo-elm {
    height: 2rem;
  }
  .home-container13 {
    padding-top: 50px;
  }
  .home-thq-container-elm {
    height: auto;
    margin-bottom: 0px;
  }
  .home-text11 {
    color: var(--dl-color-bamastra-standard_white);
    width: auto;
    height: auto;
    font-size: 52px;
    max-width: 1250px;
    align-self: center;
    font-family: Georgia;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0px;
    text-transform: none;
    text-decoration: none;
  }
  .home-text12 {
    color: var(--dl-color-bamastra-standard_white);
    font-size: 18px;
    align-self: center;
    text-align: center;
  }
  .home-icon14 {
    top: 15px;
    left: 63px;
  }
  .home-container19 {
    width: 600px;
    overflow: visible;
  }
  .home-text14 {
    margin-left: 80px;
    margin-right: 80px;
  }
  .home-icon16 {
    top: -19px;
    left: -98px;
  }
  .home-icon22 {
    right: -45px;
    bottom: 59px;
  }
  .home-icon28 {
    top: 518px;
    right: -17px;
  }
  .home-text21 {
    color: var(--dl-color-bamastra-standard_white);
    font-size: 16px;
    font-family: Noto Sans;
    font-weight: 400;
    line-height: 1.4;
    text-transform: none;
    text-decoration: none;
  }
}
 
@media(max-width: 479px) {
  .home-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
    padding-right: 16px;
  }
  .home-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
  .home-thq-logo-elm {
    height: 36px;
  }
  .home-container13 {
    padding-top: var(--dl-layout-space-threeunits);
    flex-direction: column;
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .home-thq-container-elm {
    align-self: stretch;
    align-items: center;
  }
  .home-text11 {
    color: var(--dl-color-bamastra-standard_white);
    width: auto;
    height: auto;
    font-size: 48px;
    max-width: 1250px;
    align-self: center;
    font-family: Georgia;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0px;
    text-transform: none;
    text-decoration: none;
  }
  .home-text12 {
    margin-top: var(--dl-layout-space-halfunit);
  }
  .home-icon14 {
    top: 20px;
    left: 80px;
    width: 50px;
    height: 50px;
  }
  .home-container19 {
    width: 400px;
    overflow: visible;
  }
  .home-text13 {
    fill: var(--dl-color-bamastra-dark_blue);
    color: var(--dl-color-bamastra-dark_blue);
    font-size: 48px;
    font-style: italic;
    margin-top: 0px;
    text-align: center;
    font-family: Georgia;
    font-weight: 400;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-decoration: none;
  }
  .home-text14 {
    margin-left: var(--dl-layout-space-twounits);
    margin-right: var(--dl-layout-space-twounits);
  }
  .home-icon16 {
    top: 12px;
    left: -30px;
    width: 150px;
    height: 150px;
  }
  .home-icon19 {
    left: 44px;
    width: 100px;
    bottom: -19px;
    height: 100px;
  }
  .home-icon22 {
    right: -29px;
    width: 150px;
    bottom: 20px;
    height: 150px;
  }
  .home-icon25 {
    top: 15px;
    right: -22px;
    width: 100px;
    height: 100px;
  }
  .home-icon28 {
    top: 661px;
    right: 5px;
    width: 50px;
    height: 50px;
  }
}
